@charset "utf-8";
/* FAST FACTS - REV2 (resp and mobile) CSS Document */
/* to prevent conflicts with ORIG (still used in desktop) the outer classes have REV2 on them */

.fastFactsWidgetRev2{
	margin:0;	
	padding: 0px;  
	box-sizing: border-box;
	/* background:url(/widgets/ItemPickerHoroScroll/code/images/blackTrans25.png) repeat; */
	/* overflow:hidden; */		
}


.factContentWrapperRev2 dl {
	width:100%;
	height:auto;
	/* clear: left; /* THIS CAUSES the HORIZONTAL or VERTICAL slide mode on BXslider to FAIL - UNNEEDED??? */
}

.factContentWrapperRev2 dt { /* title */
font-family: arial, verdana, helvetica, sans_serif;
font-weight:800;  
font-size:22px;
padding: 6px 0;
color:#758093; /* brighter alts 5A565F #555256 #758093 #505B70 */

}

.factContentWrapperRev2 dl .imgColumn {
margin:6px 6px 4px 0;
padding:0;
float:left;
/*
height:100%; 
*/
background:url(/widgets/ItemPickerHoroScroll/code/images/fastfactIconBakgrndDualState.png) left center no-repeat;
width: 82px;  /* note margins build into graphics szing */
height: 73px;
}

.factContentWrapperRev2 dl img {
    margin: 0;
    box-sizing: border-box; /* it is by default on new home, that is diff between it and ajax home this makes it consistent. */
    padding: 6px 0 0 10px;/* had to adjust pads for border-box */
    height: 63px;
/* was
margin: 0;
padding:6px;
height:63px;  /* scale width to this height by NOT specifying sz on img tags */
}

.factContentWrapperRev2 dd {
color:#cccccc;
font-family: 'Open Sans', arial, verdana, helvetica, sans_serif;
font-size: 1em;
line-height:130%;

}

.factContentWrapperRev2 dd a {
color:#0099FF;
padding: 0 16px 0 0; /* room for arrow graphic */
background:url(/widgets/ItemPickerHoroScroll/code/images/rightArrowGoldTrans50per.png) right  center no-repeat;
text-decoration:none;
}

.factContentWrapperRev2 dd a:hover {
color:#00CCFF;
padding: 0 16px 0 0;
background:url(/widgets/ItemPickerHoroScroll/code/images/rightArrowGold.png) right  center no-repeat;
}


